Page MenuHomePhabricator

Toolsbeta: migrate to Debian Bullseye or later
Closed, ResolvedPublic

Description

  • toolsbeta-docker-registry-02.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2021-03-24)
  • toolsbeta-legacy-redirector.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2020-10-16)
  • toolsbeta-nfs-2.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster
  • toolsbeta-proxy-3.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2021-02-22)
  • toolsbeta-proxy-4.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2021-02-22)
  • toolsbeta-puppetdb-02.toolsbeta.eqiad1.wikimedia.cloud SHUTOFF debian-10.0-buster (deprecated 2020-10-16)
  • toolsbeta-puppetmaster-04.toolsbeta.eqiad1.wikimedia.cloud SHUTOFF debian-10.0-buster (deprecated 2020-10-16)
  • toolsbeta-redis-1.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2021-07-30)
  • toolsbeta-redis-2.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2021-07-30)
  • toolsbeta-redis-3.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster (deprecated 2021-07-30)
  • toolsbeta-sgebastion-05.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster
  • toolsbeta-test-k8s-etcd-20.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster
  • toolsbeta-test-k8s-etcd-21.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster
  • toolsbeta-test-k8s-etcd-22.toolsbeta.eqiad1.wikimedia.cloud ACTIVE debian-10.0-buster

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
OpenNone
OpenAndrew
Resolved taavi
Resolved taavi
Resolved taavi
Resolved taavi
Resolved taavi
Resolved taavi
Resolvedaborrero
Resolved taavi
ResolvedAndrew
Resolved taavi
Resolved taavi
Resolved taavi
Resolved nskaggs
ResolvedAndrew
ResolvedAndrew
Resolved taavi
OpenNone
Resolved taavi
Stalleddcaro
Stalleddcaro
StalledSlst2020
In ProgressSlst2020
ResolvedSlst2020
ResolvedSlst2020
Resolvedaborrero
ResolvedSlst2020
OpenNone
In ProgressBUG REPORTdcaro
ResolvedBUG REPORTdcaro
Resolved taavi
Resolved taavi
Resolved taavi
Stalleddcaro
Resolvedkomla
DeclinedNone
Resolved taavi
ResolvedAndrew
ResolvedAndrew
Resolved taavi
Resolved taavi
Resolved taavi
Resolved taavi
OpenNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Mentioned in SAL (#wikimedia-cloud-feed) [2024-03-28T14:25:27Z] <andrew@cloudcumin1001> START - Cookbook wmcs.toolforge.k8s.etcd.add_node_to_cluster (T360699)

Mentioned in SAL (#wikimedia-cloud-feed) [2024-03-28T14:27:47Z] <andrew@cloudcumin1001> START - Cookbook wmcs.toolforge.k8s.etcd.add_node_to_cluster (T360699)

Mentioned in SAL (#wikimedia-cloud-feed) [2024-03-28T14:32:56Z] <andrew@cloudcumin1001> START - Cookbook wmcs.toolforge.k8s.etcd.add_node_to_cluster (T360699)

dcaro updated the task description. (Show Details)